## xdoclet.ant
Class XDocletAntMessages

    java.lang.Object
      xdoclet.ant.XDocletAntMessages

public final class XDocletAntMessages
extends Object

Version:
  $Revision: 1.2 $
Author:
  Ara Abrahamian (ara_e_w@yahoo.com)
created
  May 31, 2002

Field Summary
`static String` `ERROR_CREATING_TEMPLATEENGINE`
`static String` `FAILED_TO_COPY`
`static String` `PROPERTY_MISSING`

Constructor Summary
`XDocletAntMessages()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### PROPERTY_MISSING

    public static final String PROPERTY_MISSING

See Also:
  Constant Field Values
msg.bundle
  msg="The {0} property must be specified"

### FAILED_TO_COPY

    public static final String FAILED_TO_COPY

See Also:
  Constant Field Values
msg.bundle
  msg="Failed to copy {0} to {1} due to {2}"

### ERROR_CREATING_TEMPLATEENGINE

    public static final String ERROR_CREATING_TEMPLATEENGINE

See Also:
  Constant Field Values
msg.bundle
  msg="Fatal unexpected error creating TemplateEngine"

Constructor Detail

### XDocletAntMessages

    public XDocletAntMessages()

http://xdoclet.sourceforge.net/